@media(max-width: 1100px) {

	body { background:#fff; }

	#wrapper { width:97%; padding:0; border:none; }
	#container { width: 100%; }
	#logo { width:13%; margin-right:2%; height:auto; }
	#logo img { width: 100%; height:auto; }
	#header-right { width:85%; }
	#school-text { width:52%; }
	#school-text span { width: 100%; font-size:21px; }
	#search-box { width:40%; }

	#search input.searchbox { width:80%; box-sizing:border-box; -moz-box-sizing:border-box; }
	#search input.submit { width:20%; box-sizing:border-box; -moz-box-sizing:border-box; }

	#main-nav,#navigation-bar { width:100%; }
	#main-nav > li > a { font-size:12px; }

	#search { width:80%; }
	#search input.submit { background-size:38%; }

	#left-col {
		width:20%;
	}
	#right-col {
		width:78%;
	}

	#content { padding: 0 0 20px 0; }

	#footer-wrapper {
		width:97%;
	}

	#right-col {
		padding-left:20px;
	}
}

@media(max-width: 759px) {
	#right-col {
		background:none;
		border:none;
		padding:0;
	}
	#hamburger {
		width: 45px;
		height: 40px;
		position: absolute;
		float: right;
		margin: -7px 15px 8px 0;
		background-color: #0D4637;
		border-radius: 4px;
		display: block;
		font-size: 1.6em;
		cursor: pointer;
		top:4%;
		right:10px;
	}

	#hamburger > i {
		margin-left: 11px;
		color:white;
	}

	#navigation-bar {
		display: none;
		position: absolute;
		top:85px;
		background:white;
	}
	#main-nav li {
		float:none;
		padding:4px 0;
		width:100%;
		text-align: left;
		font-family: 'Armata', sans-serif;
	}
	#main-nav > li > a {
		border-right:none;
		width: 100%;
		font-size:15px;
		color:#0D4637;
		text-decoration: none;
		display: block;
		font-weight: bold;
		padding:4px 0;
	}
	#main-nav > li:last-child > a {
		border-right:0px;
	}
	#main-nav > li > a:hover,
	#main-nav > li.active > a {
		color:#A16C0E;
		font-weight: 700;
	}
	#main-nav > li > ul {
		display: none;
	}

	#breadcrumbs,
	a#print-box {
		display: none;
	}
	
	#search-box,
	#search {
		float:none;
		width:auto;
	}

	#search input.submit {
		background-size: 20%;
	}
	
	#logo { width:16%; height:auto; }
	#header-right { width:100%; float:left; margin-top:10px; }
	#school-text { width: 100%; }
	#school-text span { text-align: center; }
	#school-text img {
		margin:0;
	}

	#left-col,#right-col { float:none; width:100%; }

	#mobile-sidebar-hdr {
		display: block;
		cursor: pointer;
	}
	#mobile-sidebar-hdr.open {
		border-radius:3px 3px 0 0;
		-moz-border-radius:3px 3px 0 0;
	}
	#cl-menu {
		display: none;
		background:#0D4637;
		border-radius:0 0 3px 3px;
		-moz-border-radius:3px 3px 0 0;
	}
	#cl-menu ul li a {
		color:white;
		padding-left:20px;
	}
	#cl-menu ul li {
		border-bottom:none;
	}
	#cl-menu li.active > a,
	#cl-menu li.self > a {
		text-transform: uppercase;
	}
	#cl-menu li > a:hover,
	#cl-menu li.active > a:hover,
	#cl-menu li.self > a:hover {
		color:white;
		border-left:none;
		padding-left:20px;
		background:none;
	}
	#cl-menu li:last-child {
		border-bottom:none;
	}
	#cl-menu li.active > a,
	#cl-menu li.self > a {
		color:#ECA520;
		font-weight: 700;
	}
	#sidebar { margin-bottom:20px; }
	#container h1.page-title {
		border-bottom:none;
		margin-bottom:0;
	}

	#container .fa-bars {
		margin-right:10px;
		font-size:23px;
	}
	#mobile-sidebar-hdr span {
		display: block;
		margin-top:-26px;
		margin-left:32px;
	}

}